services:
    baidunetdisk:
        image: johngong/baidunetdisk:latest
        container_name: baidunetdisk
        environment:
            - VNC_PASSWORD=lmqCQM,YSZGAYRty!baidunetdisk
        ports:
            - 7000:5800
        volumes:
            - ./config:/config
            - ./downloads:/downloads
            - /home/mickey/nas:/nas
        restart: unless-stopped
